Author Topic: error with xc6slx100 using xilinx ise 13.3  (Read 5494 times)

vibha_r

  • Active Member
  • *
  • Posts: 11
error with xc6slx100 using xilinx ise 13.3
« on: January 20, 2012, 03:45:00 PM »
Hallo,

I am getting an error when I select the device  xc6slx100 . It is omething related to the license. Can someone help me solve it . I am attaching the screenshot for reference.

Thanking you.
Regards

Vibha

Thorsten Trenz

  • Administrator
  • Full Member
  • *****
  • Posts: 155
    • Trenz Electronic GmbH
Re: error with xc6slx100 using xilinx ise 13.3
« Reply #1 on: January 20, 2012, 03:50:30 PM »
Hi Vibha,
it seems you are trying to use LX100 with Webpack. You need ISE embedded edition for LX100.

best regards
Thorsten Trenz

vibha_r

  • Active Member
  • *
  • Posts: 11
Re: error with xc6slx100 using xilinx ise 13.3
« Reply #2 on: January 20, 2012, 04:17:43 PM »
Hallo

Is that available as a free version ?

Thorsten Trenz

  • Administrator
  • Full Member
  • *****
  • Posts: 155
    • Trenz Electronic GmbH
Re: error with xc6slx100 using xilinx ise 13.3
« Reply #3 on: January 20, 2012, 04:20:32 PM »
Dear Vibha,
no, only Webpack is free. Please see here for an overview:
http://www.xilinx.com/products/design-tools/ise-design-suite/

best regards
Thorsten Trenz